<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9362c7e4c26ca8b7af3b544d29309e87">
  <dict>
    <!--2024-05-31 14:44:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:44:53.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
